-S 0  -X RUN  -Q 0 -L 3   82 300
-S 0  -X RUN  -Q 0 -L 3   81 400
-S 0  -X RUN  -Q 1 -L 2   69 400
-S 0  -X RUN  -Q 1 -L 2   63 300
-S 1  -X RUN  -Q 2 -L 2   56 175
-S 1  -X RUN  -Q 2 -L 2   50 200
-S 2  -X RUN  -Q 3 -L 1   50 200
-S 2  -X RUN  -Q 3 -L 1   44 250
-S 3  42 150
-S 3  40 125
-S 4  40 175
-S 3  34 125
-S 4  27 125
-S 4  25 300
-S 4  24 175
-S 4  13 125
